.hometemplate-lux {
  font-family: 'FONTSPRING DEMO - Proxima Nova' !important;
}
.max-Width {
  max-width: 2300px;
  margin: auto;
}
.head-0102 {
  font-size: 2.5rem;
}
/* Slider strats here */
.banner-sldr .slick-prev.slick-arrow {
  right: 100px;
  top: -30px;
}
.banner-sldr .slick-prev.slick-arrow {
  top: -30px;
  border: none;
  background-color: transparent;
  font-size: 15px;
  color: #888;
  text-transform: capitalize;
  position: absolute;
  right: 102px;
  z-index: 9;
}
.banner-sldr .slick-next.slick-arrow {
  top: -30px;
  border: none;
  background-color: transparent;
  font-size: 15px;
  color: #888;
  text-transform: capitalize;
  position: absolute;
  right: 0;
  z-index: 9;
  box-shadow: 0 .5rem 1rem #00000026 !important;
}
.banner-sldr .slick-next.slick-arrow::after {
  top: 5px;
  content: "";
  background: url(https://luxcozy.blob.core.windows.net/uploads/luxcozi/homepagetemplates/images/right-carousel-arrow.svg) no-repeat center;
  position: absolute;
  right: -15px;
  background-size: 15px;
  width: 15px;
  height: 15px;
  font-size: 0.875rem;
  color: #888;
}
.banner-sldr .slick-next.slick-arrow::after {
  right: -14px;
  top: 4px !important;
}
.banner-sldr .slick-prev.slick-arrow::before {
  top: 4px;
  content: "";
  background: url(https://luxcozy.blob.core.windows.net/uploads/luxcozi/homepagetemplates/images/left-carousel-arrow.svg) no-repeat center;
  position: absolute;
  right: 64px;
  left: -14px;
  background-size: 15px;
  width: 15px;
  height: 15px;
  font-size: 0.875rem;
  color: #888;
}
.banner-sldr .slick-prev.slick-arrow::after {
  content: "" !important;
}
.tile-body {
  color: #85641d;
  margin-bottom: 0;
}
/* end */
/* shop__ByBrand */
.shop__ByBrand {
  position: relative;
  display: block;
}
.img__HoverShow {
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  transition: all 0.4s ease-in-out;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  visibility: hidden;
  max-width: 100%;
}
.shop__ByBrand:hover .img__HoverShow {
  visibility: visible;
  opacity: 1;
}
.img__DefaultShow {
  max-width: 100%;
}
.responsive_new .slick-list {
  padding-left: 10vw;
}
.responsive_new .tile-body {
  margin-top: 1rem;
}
.banner-sldr .responsive_new .slick-next.slick-arrow {
  top: 40%;
  font-size: 0;
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
}
.banner-sldr .responsive_new .slick-next.slick-arrow::after {
  left: 12px;
  right: 0;
  top: 12px !important;
}
.banner-sldr .responsive_new .slick-prev.slick-arrow {
  top: 40%;
  font-size: 0;
  left: 0;
  width: 40px;
  height: 40px;
  background-color: #ffffff;
  border-radius: 100px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  -ms-border-radius: 100px;
  -o-border-radius: 100px;
  box-shadow: 0 .5rem 1rem #00000026;
}
.banner-sldr .responsive_new .slick-prev.slick-arrow::before {
  left: 12px;
  right: 0;
  top: 12px !important;
}
.banner-sldr .responsive_new .slick-arrow {
  visibility: hidden;
  opacity: 0;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
}
.banner-sldr .responsive_new .slick-arrow {
  visibility: visible;
  opacity: 1;
}
#fold.card {
  border: none;
}
#fold.card .card-body {
  padding: 0.5rem 0.7rem;
}
#fold.card .card-header {
  padding: 0;
  margin-bottom: 0;
  background-color: #fff;
  border: none !important;
}
#fold.card .card-header h5 .btn-link {
  color: #888;
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  padding: 1rem 0.5rem;
  display: flex;
  text-transform: uppercase;
  transition: 1s ease;
}
#fold.card .card-header .btn.btn-link.collapsed::before {
  transform: rotate(90deg);
}
#fold.card .card-header .btn.btn-link::before {
  content: "";
  float: left;
  width: 20px;
  height: 20px;
  margin: 3px 5px 0 0;
  background: transparent url(https://luxcozy.blob.core.windows.net/uploads/luxcozi/homepagetemplates/images/right-carousel-arrow.svg) no-repeat 0 0;
  background-position-x: 0px;
  background-position-y: 0px;
  background-position: 50%;
  transform: rotate(-90deg);
  transform-origin: center;
  transition: transform 0.25s;
}
.tablemain table td a {
  text-decoration: none;
  color: #85641d;
}
.table-content a {
  color: #85641d;
}
.stand-content-slot h4 {
  font-size: 1.25rem;
  font-weight: 700;
}
/* readmore css end */
.responsive .slick-track {
  display: flex !important;
}
.responsive a {
  color: #000 !important;
}
.text-decoration-none {
  text-decoration: none !important;
  color: #000 !important;
}
.heading1 {
  font-size: 1.75rem;
  color: #ccc;
}
@media (max-width:767px) {
  .heading1 {
    font-size: 1.3rem;
  }
}
.brandimg_div p {
  font-weight: 400;
  font-size: 14px;
  line-height: 21px;
}
.brandimg_div a {
  color: #000;
  text-decoration: none;
}
.brandimg_div {
  display: flex;
}
.inner_div {
  width: 130px;
}
/* banner slider css starts */
.banner-slider button {
  font-size: 0;
  /*opacity: 0;*/
}
/* end */
.smooth-slider .brandimg_div .inner_div {
  width: 145px;
}
/* banner slider css starts */
.banner-slider {
  position: relative;
  display: flex;
  flex-direction: row;
  overflow: hidden;
}
.banner-slider .slick-prev.slick-arrow, .banner-slider .slick-next.slick-arrow {
  font-size: 0;
  border: 0;
  opacity: 0;
}
.banner-slider .slick-dots li button, .sliderVideo .slick-dots li button {
  font-size: 0;
  width: 30px !important;
  height: 4px !important;
  padding: 0;
  border-radius: 100px;
  background: #cccccc !important;
}
.banner-slider .slick-dots {
  position: absolute;
  bottom: 33px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  justify-content: center;
}
.sliderVideo .slick-dots {
  padding: 30px 0;
}
.banner-slider .slick-dots .slick-active button, .sliderVideo .slick-dots .slick-active button {
  background: #212529 !important;
}
.banner-slider ul li, .sliderVideo ul li {
  margin-right: 5px;
}
/* end */
.offersBanner .slick-dots {
  display: none !important;
}
footer {
  min-height: 350px;
}
.brand-logos {
  height: auto;
  overflow-y: hidden;
  margin: auto;
  flex-wrap: nowrap;
  justify-content: space-evenly;
}
.brand-logos::-webkit-scrollbar {
  display: none;
}
.head {
  width: 100%;
  height: auto;
  padding: 0px;
  /* border-bottom: 1px solid #ccc; */
  padding: 15px 0;
  text-align: center;
  position: relative;
}
.head .headingTitle {
  font-size: 45px;
  text-transform: uppercase;
  color: #5F656E;
  font-weight: normal;
}
.head .subHeadingTitle {
  font-size: 25px;
  color: #5F656E;
  font-weight: normal;
}
.categoryCard {
  flex-direction: row;
  align-items: center;
  border-radius: 0px;
  transition: background-color 0.3s;
  overflow: hidden;
	min-height:230px;
}
.categoryCard img{
	border-radius: 12px;
}
.categoryCard .card-details {
  height: 100%;
  display: flex;
  flex-direction: column;
  padding-left: 20px;
  gap: 35px;
	width: 60%;
}
.winterSaleContent {
  position: absolute;
  z-index: 10;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  padding: 10px;
  text-align: center;
}
.limited-time-in-text {
  border: 2px solid #000;
  padding: 10px;
}
.btnlt {
  width: 150px;
  background-color: #000;
  color: #fff;
  padding: 8px;
  text-decoration: none;
  margin: 0px 10px;
  border-radius: 0px;
  font-size: 12px;
}
.limited-time-in-text .btns .btn:hover {
  color: #fff;
  border: 1px solid #000;
  text-decoration: none;
}
.sliderTitle {
  position: relative;
  z-index: 1;
  /* background-color: #fff; */
}
.limited-time .btns {
  display: flex;
  justify-content: center;
}
.btnlt:focus {
  color: #fff;
}
.sliderTitle p {
  /* text-decoration: underline; */
  /* text-underline-offset: 0.2em; */
  text-align: start;
  color: #fff;
  font-family: Roboto, sans-serif !important;
}
.contentBtn {
  text-align: end;
  padding: 0 15px;
}
.contentBtn a {
  color: #fff !important;
}
/* .head::after {
  content: '';
  border-bottom: 1px solid #ccc;
  position: absolute;
  width: 100%;
  left: 0;
  top: 16px;
  z-index: -1;
} */
.hometemplate-lux .btn-dark {
  background-color: #D5D3FF;
  border: 3px solid #fff;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 6px !important;
  line-height: 14px;
  padding: 10px 40px;
  font-weight: normal;
  color: #000;
}
.hometemplate-lux .btn-dark:focus {
  box-shadow: none !important;
}
.hometemplate-lux .btn-outline-light {
  border: 1px solid #fff;
  text-transform: uppercase;
  font-size: 14px;
  border-radius: 6px !important;
  line-height: 14px;
  padding: 10px 40px;
  font-weight: normal;
  color: #fff;
	margin-bottom: 5px;
}
.hometemplate-lux .btn-outline-light:hover, .hometemplate-lux .btn-outline-light:active {
  background-color: transparent;
}
.responsive_new .slick-list {
  padding-left: 0;
}
.bestseller_slider.slick-initialized .slick-track {
  display: flex;
}
/* video css starts */
.videoMainDiv {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.homevideoimg {
  position: relative;
  width: 100%;
  height: 100%;
}
.videoMainDiv video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 3;
}
.homePlayVideo {
  z-index: 2;
  background: url(https://luxcozy.blob.core.windows.net/uploads/luxcozi/homepagetemplates/images/play-button.svg) no-repeat;
  background-size: 84px;
  background-position: center;
  display: inline-block;
  cursor: pointer;
  outline: none;
  border: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 84px;
  height: 84px;
}
/* video css ends */
/* @media (min-width: 992px){
  .brandIconContainer{
    max-width: 1000px;
    margin: auto;
  }
} */
.categoryCard {
  border: none;
}
/*.categoryCard-1 {
  background-color: #D5E8F2 !important;
}
.categoryCard-2 {
  background-color: #D4CEE5 !important;
}
.categoryCard-3 {
  background-color: #FDE8ED !important;
}
.categoryCard-4 {
  background-color: #E6E0D9 !important;
}
.categoryCard-5 {
  background-color: #CBDFE4 !important;
}
.categoryCard-6 {
  background-color: #DFDFDF !important;
}
.categoryCard-7 {
  background-color: #EEDDDF !important;
}
.categoryCard-8 {
  background-color: #DDE9EE !important;
}
.categoryCard-9 {
  background-color: #D4CEE5 !important;
}*/
.btn-outline-dark {
  width: 115px;
  font-size: 14px;
  border-color: #1A1A1A;
  color: #202020;
}
.btn-outline-dark:hover, .btn-outline-dark:active{
	border-color: #1A1A1A !important;
	background-color: transparent !important;
	 color: #202020 !important;
	box-shadow:none !important;
}
.categoryCard .card-detailsinner h6 {
  font-weight: bold;
  font-size: 16px;
  color: #535353;
}
.categoryCard .card-detailsinner span {
  font-weight: normal;
  font-size: 14px;
  color: #202020;
  line-height: 18px;
  display: block;
}
.recommendations {
  padding: 15px 0 40px;
}
.bgProduct1 {
  background: transparent linear-gradient(180deg, #1D3E70 0%, #27436E 100%) 0% 0% no-repeat padding-box;
}
.bgProduct2 {
  background: #7C8194 0% 0% no-repeat padding-box;
}
.bgProduct3 {
  background: #8A745A 0% 0% no-repeat padding-box;
}
.bgProduct4 {
  background: #3B425D 0% 0% no-repeat padding-box;
}
.banner-sldr img, .knowtheBrand img {
  border-radius: 20px;
  padding: 4px;
  background-color: #fff;
}
.limited-time img {
  border-radius: 20px;
  padding: 4px;
  background-color: #fff;
  border: 1px solid #D2D2D2;
}
/*.smooth-slider-inner img {
  height: 180px;
}*/
.sliderVideoItem {
  position: relative;
}
.knowtheBrand .video-popup::after {
  content: '';
  background: url(https://luxcozy.blob.core.windows.net/uploads/luxcozi/homepagetemplates/images/video-play-button-23may2024.svg) no-repeat;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  width: 40px;
  height: 40px;
  background-size: 40px;
}
.categoryCard img{
  /*width: auto !important;*/
  max-width: inherit !important;
	position: absolute;
	right: 0;
	top: 0;
}
.sliderVideo.knowtheBrand .slick-list {
	min-height: 250px;
}

@media (max-width:1920px) {
.categoryCard { 
	min-height:200px;
	}
}
@media (max-width:1660px) {
.categoryCard { 
	min-height:196px;
	}
	.sliderVideo.knowtheBrand .slick-list {
  max-height: 250px;
		min-height: 250px;
}
}
@media (max-width:1400px) { 
	.sliderVideo.knowtheBrand .slick-list {
  max-height: 220px;
		min-height: 220px;
}
}
@media (max-width:1280px) {
.categoryCard { 
	min-height:185px;
	}
}
@media (max-width:1024px) {
.categoryCard { 
	min-height:150px;
	}
	 
}
@media (min-width: 999px) {
  .brandimg_div .smooth-slider-inner {
    width: 22%;
  }
  .videoMainDiv img {
    border-radius: 20px;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #D2D2D2;
  }
}
/* mobile css starts */
@media (max-width: 999px) {
  /* */
  .smooth-slider {
    display: flex;
  }
  .smooth-slider-inner::-webkit-scrollbar {
    display: none;
  }
  ::-webkit-scrollbar {
    display: none;
  }
  .text-blk {
    color: #000;
    font-weight: 600;
  }
  /* readmore css start */
  #fold.card {
    border: none;
  }
  #fold.card .card-body {
    padding: 0.5rem 0.7rem;
  }
  #fold.card .card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: #fff;
    border: none !important;
  }
  #fold.card .card-header h5 .btn-link {
    color: #888;
    font-size: 16px;
    font-weight: 700;
    text-decoration: none;
    padding: 1rem 0.5rem;
    display: flex;
    text-transform: uppercase;
    transition: 1s ease;
  }
  #fold.card .card-header .btn.btn-link.collapsed::before {
    transform: rotate(90deg);
  }
  #fold.card .card-header .btn.btn-link::before {
    content: "";
    float: left;
    width: 20px;
    height: 20px;
    margin: 3px 5px 0 0;
    background: transparent url(https://luxcozy.blob.core.windows.net/uploads/luxcozi/homepagetemplates/images/right-carousel-arrow.svg) no-repeat 0 0;
    background-position-x: 0px;
    background-position-y: 0px;
    background-position: 50%;
    transform: rotate(-90deg);
    transform-origin: center;
    transition: transform 0.25s;
  }
  .tablemain table td a {
    text-decoration: none;
    color: #85641d;
  }
  .table-content a {
    color: #85641d;
  }
  .stand-content-slot h4 {
    font-size: 1.25rem;
    font-weight: 700;
  }
  /* readmore css end */
  /* .brand-logos {
    height: 136px;
  } */
  .heading1 {
    font-size: 1.75rem;
  }
  .brand-logos p {
    font-weight: 400;
    font-size: 15px;
    line-height: 2;
  }
  .sliderTitle p {
    font-size: 14px;
    line-height: 1.2;
  }
  .brandimg_div a {
    color: #000;
    text-decoration: none;
  }
  .bg-white-card {
    background-color: #fff;
  }
  .brand-logos a {
    color: #000 !important;
    text-decoration: none;
  }
  .brand-logos a:hover {
    color: #000;
  }
  .brand-logos img {
    margin: 0px auto;
  }
  /* banner slider css starts */
  .banner-slider {
    position: relative;
  }
  .banner-slider button {
    font-size: 0;
    /*opacity: 0;*/
  }
  .banner-slider .slick-dots .slick-active {
    color: #bcaaaa;
  }
  /* end */
  .smooth-slider .brandimg_div .inner_div {
    width: 145px;
  }
  /* banner slider css starts */
  .banner-slider {
    position: relative;
    display: flex;
    flex-direction: row;
    overflow: hidden;
  }
  .banner-slider .slick-dots {
    bottom: 2px;
    height: 20px;
  }
  .banner-slider ul li {
    margin-right: 5px;
  }
  /* end */
  .offersBanner .slick-dots {
    display: none !important;
  }
  footer {
    min-height: 650px;
  }
  .templateParent {
    min-height: 1500px;
  }
  .brand-logos .smooth-slider-inner img {
   height:168px !important;
    width: auto !important;
	  /*height: auto !important;
    width: 100% !important;*/
  }
  .smooth-slider-inner img {
    height: auto !important;
  }
  /*  */
  .smooth-slider {
    white-space: nowrap;
    vertical-align: top;
    overflow: auto;
    width: 100%;
    padding: 0px 0 5px 0;
    display: inline-block;
  }
  .smooth-slider-inner {
    white-space: normal;
    padding: 0 2px 0 !important;
    float: none;
    display: inline-block;
    font-size:16px;
  }
  .smooth-slider-inner a {
    position: relative;
  }
  .bannermbl-inner-slider {
    min-height: 240px;
  }
  .sliderMbl {
    height: 360px;
    overflow-y: hidden;
  }
  .inner_div {
    width: auto;
  }
  .banner-sldr {
    min-height: auto !important;
  }
  .head .headingTitle {
    font-size: 26px;
  }
  .head .subHeadingTitle {
    font-size: 16px;
  }
  .categoryCard .card-detailsinner h6 {
    font-size: 14px;
  }
  .categoryCard .card-detailsinner span {
    font-size: 12px;
  }
  .btn-outline-dark {
    width: 92px;
    font-size: 12px;
  }
  .categoryCard .card-details {
    gap: 12px;
  }
  .ft30 {
    font-size: 30px !important;
  }
  .btnlt {
    width: 120px;
    margin: 0px 10px 10px;
  }
  .productContent p {
    font-size: 14px;
  }
  .contentBtn a {
    font-size: 12px;
  }
  .limited-time-in-text h2 {
    font-size: 18px;
  }
  .winterSaleContent {
    width: 85%;
  }
  .homePlayVideo {
    background-size: 48px;
    width: 48px;
    height: 48px;
  }
  .grtyoutube-popup-content {
    width: 85% !important;
    max-width: 800px !important;
  }
  .category-slider {
    display: flex;
  }
  .category-slider .smooth-slider-inner {
    padding-right: 8px !important;
  }
  .no-row {
    margin-left: 0;
    margin-right: 0;
  }
  .padRight-0 {
    padding-right: 0px;
  }
	.sliderVideo.knowtheBrand .slick-list {
	max-height: 160px;
    min-height: 160px;
}
	.mob-pad-0{
		padding: 0px !important;
	}
	.categoryCard { 
    min-height: 175px; 
}
}
@media (max-width:767px) {
  .heading1 {
    font-size: 1.3rem;
  }
  .headerContainer {
    min-height: 68px;
  }
}

@media (max-width:400px) {
  .brand-logos .smooth-slider-inner img {
    height: 155px !important;
    width: auto !important;
  }
}
@media (max-width:390px) {
  .brand-logos .smooth-slider-inner img {
    height:142px !important;
    width: auto !important;
  }
}
/* mobile css ends */